#paypal-form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
#paypal-form a {
	color: #cc0000;
	text-decoration: none;
}
.paypal-form-fieldset {
	border: 1px solid #cc0000;
	padding: 4px 10px 10px;
	margin: 10px 0px 30px;
}
.paypal-form-legend {
	padding: 0px 10px;
}
.paypal-form-label,
.paypal-form-label-checkbox,
.paypal-form-label-radio {
	display: flex;
	margin: 8px 0px 8px 0px;
	align-items: baseline;
}
.paypal-form-label-checkbox,
.paypal-form-label-radio {
	margin: 0px;
}
.paypal-form-display,
.paypal-form-display-inline {
	display: block;
	margin: 0px 8px 6px 0px;
}
.paypal-form-display-inline {
	display: inline-block;
}
.paypal-form-required,
.paypal-form-red {
	color: #cc0000;
}
.paypal-form-input,
.paypal-form-textarea {
	padding: 6px 10px;
	border: 1px solid #333333;
	background: #ffffff;
	color: #333333;
	width: calc( 100% - 22px );

}
.paypal-form-input:focus,
.paypal-form-input:focus-visible,
.paypal-form-input:active,

.paypal-form-textarea:focus,
.paypal-form-textarea:focus-visible,
.paypal-form-textarea:active {
	border: 1px solid #cc0000;
	outline: none;
	width: calc( 100% - 22px );
	padding: 6px 10px;
}
.paypal-form-textarea {
	resize: vertical;
	font-family: Arial, Helvetica, sans-serif;
	height: 80px;
	min-height: 120px;
	margin: 8px 0px 8px 0px;
}

/* #paypal-form-select, */
.paypal-form-radio,
.paypal-form-checkbox {
  appearance: auto;
	accent-color: #000;
	-webkit-appearance: revert;
	margin-right: 6px;
}

#paypal-form-select {
	width: calc( 100% - 20px );
	padding: 6px 10px;
	margin: 10px 0px 10px;
	background: #cc0000;
	color: #ffffff;
	cursor: pointer;
	
}

#paypal-deadline-note {
  font-size: 12px;
}

#paypal-form-error {
	
	margin-top: 10px;
	display: block;
	padding: 6px 10px;
	background: #ffcc00;
	color: #000000;
}

#paypal-form-errors {
	margin-bottom: 10px;
	background: #ffefaf;
	color: #000000;
	padding: 6px 0px 6px 30px;
}

#paypal-form-errors li:first-of-type {
	margin: 0px 0px 2px 0px;
}
#paypal-form-errors li{
	margin: 2px 0px 2px 0px;
}
#paypal-form-errors li:last-of-type {
	margin: 2px 0px 0px 0px;
}

#paypal-form-final {
	margin: 0px 0px 20px 0px;
	font-weight: bold;
}

#paypal-form-finalDisplay {
	color: #cc0000;
	font-size: 16px;
}

#paypal-form-submit {
	text-align: center;
	width: 100%;
	padding: 8px 0px;
	background: #cc0000;
	color: #ffffff;
	border: 0px;
	outline: 0px;
	font-size: 16px;
	cursor: pointer;
}

#paypal-form-mwst {
	font-size: 12px;
	font-weight: normal;
}

#paypal-form-categoryWrapper,
#paypal-form-obituaryWrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#paypal-form-categoryWrapper label,
#paypal-form-obituaryWrapper label {
	width: calc( ( 100% / 3 ) - 12px );
	margin: 4px 6px;
}


#paypal-form-cliparts {
	display: flex;
	flex-direction: row;
	width: 100%;
	flex-wrap: wrap;
	justify-content: space-around;
}

.paypal-form-clipartCategory {
	display: block;
	width: 100%;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

.paypal-form-clipart {
	padding: 2px !important;
	border: 1px solid #000000;
	margin: 2px;
}

#paypal-form-loadCliparts,
#paypal-form-clearClipart,
#paypal_form_selectedClipart_clear {
	display: inline-block;
	padding: 4px 10px;
	cursor: pointer;
	color: #ffffff;
	background: #cc0000;
	margin: 8px 0px 0px;
}

#paypal-form-clearClipart {
	background: #888888;
}


/* https://www.w3schools.com/howto/howto_css_hide_arrow_number.asp */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


#paypal-form-wednesday,
#paypal-form-saturday {
	border: 1px solid #333333;
	color: #333333;
	outline: 0px;
	width: 30px;
	text-align: center;
}

#paypal-form-wednesdayPrice,
#paypal-form-saturdayPrice,
#paypal-form-formatPrice {
	font-weight: bold;
}

@media only screen and ( max-width: 680px ) {

	#paypal-form-categoryWrapper label,
	#paypal-form-obituaryWrapper label {
		width: calc( ( 100% / 2 ) - 12px );
	}

} /* Anzeige ist kleiner als 680px // ENDE */

@media only screen and ( max-width: 380px ) {

	#paypal-form-categoryWrapper label,
	#paypal-form-obituaryWrapper label {
		width: calc( ( 100% ) - 12px );
	}

} /* Anzeige ist kleiner als 680px // ENDE */